EQUO-REMOVE(1)

NAME
equo-remove - remove packages from system

SYNOPSIS

equo remove [-h] [--ask | --pretend] [--verbose] [--nodeps] [--norecursive] [--deep] [--empty] [--configfiles] [--force-system] <package> [<package> ...]

INTRODUCTION

Remove previously installed packages from system.

OPTIONS

"equo remove" supports the following options which alters its behaviour.

  POSITIONAL ARGUMENTS

<package>
    package name

  OPTIONAL ARGUMENTS

--help
    show this help message and exit

-a
    ask before making any changes

-p
    show what would be done

-v
    verbose output

--nodeps
    exclude package dependencies

--norecursive
    do not calculate dependencies recursively

--deep
    include dependencies no longer needed

--empty
    when used with --deep, include virtual packages

--configfiles
    remove package configuration files no longer needed

--force-system
    force system packages removal (dangerous!)

AUTHORS

Fabio Erculiani <lxnay@sabayon.org>

REPORTING BUGS

Report bugs to https://bugs.sabayon.org or directly to the author at lxnay@sabayon.org.

SEE ALSO

    equo(1), equo-install(1), equo-config(1)